package com.ruoyi.common.enums.healthcare;

/**
 * 操作状态
 * HealthcareOsDictionaryName
 * @author ruoyi
 *
 */
public enum HealthcareOsDiagnosisStatus {
    /**
     * 待发  Ready to go  0
     */
    READY_TO_GO (0L),
    /**
     * 已发  Sent already 1
     */
    SENT_ALREADY(1L),
    /**
     * 驳回  reject  2
     */
    REJECT(2L),

    /**
     * 保存  save  3
     */
    SAVE(3L);

    private Long description;

    HealthcareOsDiagnosisStatus(Long description) {
        this.description = description;
    }

    public Long getDescription() {
        return description;
    }
}
